# -*- coding: utf-8 -*-

arabic_numerals = ['٠',	'١', '٢', '٣', '٤', '٥', '٦', '٧', '٨', '٩']
numerals = ['0', '1', '2', '3', '4', '5', '6', '7', '8', '9']


def n2ar(value):
    """experimental feature - not in use"""
    if value[0] in numerals:
        s = ""
        for each in value:
            found = False
            for i in range(10):
                if each == numerals[i]:
                    s += arabic_numerals[i]
                    found = True
                    break
            if not found:
                s += each
        return s
    else:
        return value


number = "1234"
print(n2ar(number))
